<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <插件名称>遗漏查询</插件名称>
  <插件描述>遗漏查询：
根据特定单式号码搜索历史遗漏数据，
能快速获取遗漏周期、中奖次数、中奖比例、最大连中、最大连挂。
勾选盈亏以后，还可按直线倍投模式计算出方案所需成本。
设置条件分为三类
最新期号，可输入统计期数和显示期数快速得出中挂图表及所需数据
结束期号，可快速搜索某天的中挂情况
开始期号，可快速搜索某天的中挂情况
遗漏筛选，对搜索出的结果进行进一步分析，
得出遗漏区间及开出次数。</插件描述>
</配置>